@import "./vendor/openlayers/ol.css";
@import "./custom/map.css";
@import "./custom/popup.css";

#popup{
  background:#fff;
  -moz-box-shadow: 5px 5px 2px #888;
   -webkit-box-shadow: 5px 5px 2px #888;
   box-shadow: 5px 5px 2px #888;
   z-index:1005;   
   z-index:1005;   
}
#init-tooltip{min-width:200px;}
#popup-closer{display:none;}
#pp_top{height:12px; background: url(../images/bg_pp.png) repeat left top;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
}
.ol-popup {
    display: none;
    background-color: rgba(255, 255, 255, 0.73);
    padding: 15px;
    border-radius: 0;
    border: none;
}



.ol-popup:before {
    border-top-color: rgba(255, 255, 255, 1);
}    

.ol-popup div, .ol-popup span{line-height:18px;font-size: 14px;} 

.ol-popup .p_name{font-weight: bold; font-size: 16px; margin:10px 0 5px 0;}
.ol-popup .p_add{
  margin:25px 0 25px 0;
} 


.ol-popup .p_email{
    margin:20px 0 20px 0;
}

.ol-popup .p_link{border-top:1px solid #ccc; padding:10px 0 0 0;color:#b6c000;}

.ol-popup .p_link a{text-decoration: none; color:#b6c000;}


.ol-control {
    background-color: #ccc;
    border-radius: 2px;
    padding: 1px;
    position: absolute;
}

.ol-control button {
    background-color: #fff;
    color:#ccc;
 }
 
 .ol-control button:focus, .ol-control button:hover {
    background-color: #f7f5f2;
    text-decoration: none;
}   

.ol-zoom {
    right: 0.5em;
    left:auto !important;
}

.ol-viewport{overflow: visible !important;}

.init-popup-outer{min-height:200px;}

.mapLight .ol-control{display:none;}

.closeBtn{ position:absolute; bottom:20px; right:15px; width:100px; line-height:30px; cursor:pointer; padding:0 30px 0 15px; height:30px; background: #fff; color:#000; z-index: 10;}

.closeBtn i {
	position: absolute;
	right: 8px;
	margin-top: 9px;
}

.closeBtn:hover {
	color: #aab400;
}

